
a { color: #333333; font-weight: bold }
a:hover { color: #5F0772; font-weight: bold }
a:vlink { color: #343434; text-decoration: none; font-weight: bold }

hr.dark {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}

hr.dot {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

hr.light {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.smalltext { color: #000000; font-size: 10px; font-family: arial, helvetica }
.smalltext5F0772 { color: #5F0772; font-size: 10px; font-family: arial, helvetica }
.smalltextCC0000 { color: #CC0000; font-size: 10px; font-family: arial, helvetica }
.smalltextBAAB6F { color: #BAAB6F; font-size: 10px; font-family: arial, helvetica }
.smalltextffffff { color: #ffffff; font-size: 10px; font-family: arial, helvetica }

.medtext { color: #000000; font-size: 13px; font-family: arial, helvetica }
.medtext14 { color: #000000; font-size: 14px; font-family: arial, helvetica }
.medtext15 { color: #000000; font-size: 15px; font-family: arial, helvetica }

.largetext { color: #5F0772; font-size: 17px; font-family: arial, helvetica; font-weight: bold; text-transform: lowercase; text-transform: capitalize}

.largetext19 { color: #000000; font-size: 19px; font-family: arial, helvetica; font-weight: bold}

.headertext { color: #5F0772; font-size: 13px; font-weight: bold; font-family: arial, helvetica }

.headertext15 { color: #5F0772; font-size: 15px; font-weight: bold; font-family: arial, helvetica }


.footer { color: #5f0772; font-size: 10px; font-family: arial, helvetica }

a.footerlink { color: #5f0772; font-size: 10px; font-family: arial, helvetica; font-weight: bold; text-decoration: none }
a.footerlink:hover { color: #5F0772; font-size: 10px; font-family: arial, helvetica; font-weight: bold; text-decoration: underline}
a.footerlink:vlink { color: #343434; font-size: 10px; font-family: arial, helvetica; font-weight: bold; }

a.news { color: #333333; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: none }
a.news:hover { color: #ffffff; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: underline}
a.news:vlink { color: #58056a; font-size: 11px; font-family: arial, helvetica; font-weight: bold; }

a.newsfeed { color: #333333; font-size: 10px; font-family: arial, helvetica; font-weight: bold; text-decoration: none }
a.newsfeed:hover { color: #5a116a; font-size: 10px; font-family: arial, helvetica; font-weight: bold; text-decoration: underline}
a.newsfeed:vlink { color: #58056a; font-size: 10px; font-family: arial, helvetica; font-weight: bold; }

a.buzzfeed { color: #333333; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: none }
a.buzzfeed:hover { color: #5a116a; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: underline}
a.buzzfeed:vlink { color: #58056a; font-size: 11px; font-family: arial, helvetica; font-weight: bold; }

a.subnav { color: #333333; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: none }
a.subnav:hover { color: #ffffff; font-size: 11px; font-family: arial, helvetica; font-weight: bold; text-decoration: underline}
a.subnav:vlink { color: #58056a; font-size: 11px; font-family: arial, helvetica; font-weight: bold; }


.bodytext { color: #000000; font-size: 13px; font-family: arial, helvetica }
.bodytext11 { color: #000000; font-size: 11px; font-family: arial, helvetica }
.bodytext666666 { color: #666666; font-size: 11px; font-family: arial, helvetica }
.bodytextwhite { color: #ffffff; font-size: 12px; font-family: arial, helvetica }

.subnav { color: #000000; font-size: 11px; font-family: arial, helvetica }

.photo { color: #333333; }
.white { color: #ffffff; }

.pulldown
	{
	font-family: arial, helvetica;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	border: 1
	padding: 10;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

.form
	{
	font-family: arial, helvetica;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: 1
	padding: 10;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}





/* new home feature rotation */

#usa_feature {
	position: relative;
	/*background: #181818 url(/series/toughenough/img/TEfeature_grad.png) repeat-x top;*/
	/*background-color: #000000;*/
   	margin-bottom: 4px;
}

#usa_featureRotation {
	width: 999px;
	height: 310px;
	position: relative;
   	overflow: hidden;
}
.usa_featureRotationItem {
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 999px;
	height: 770px;
	overflow: hidden;
}
.usa_featureRotationItem a {
	width: 770px; /*660px;*/
	height: 310px;
	position: absolute;
	right: 0px;
	top: 0px;
	text-decoration: none;
	font-size: 12px; 
	font-family: arial, helvetica;
}
.usa_featureRotationItem a span {
	display: none;
}
.usa_featureRotationItem.on {
	display: block;
}
#usa_featureRotationNav {
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: auto;
	height: 12px;
	padding-right: 10px;
}
#usa_featureRotationNav a {
	display: block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	background: url(/series/toughenough/img/pagination.png) no-repeat;
	margin-left: 3px;
	float: left;
	text-decoration: none;
	font-size: 12px; 
	font-family: arial, helvetica;
}
#usa_featureRotationNav a.on {
	background-position: 0px -12px
}
#usa_featureRotationNav a span {
	display: none;	
}

#usa_featureRotation, 
.usa_featureRotationItem {
	width: 770px;
}
#usa_featureRotation {
	float: left;
	margin-bottom: 4px;
}
.usa_featureRotationItem {
}

#usa_featureRotationNav a {
	background: #000000;
	height: auto;
	width: auto;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   	border-radius: 5px;
   	padding: 10px;
   	text-transform: uppercase;
   	color: #ffffff;
   	margin-left: 0px;
   	margin-right: 10px;
   	opacity:.50;
}

#usa_featureRotationNav a.on {
	opacity:1.0;
	background: #ffffff;
	color: #000000;
}

#usa_featureRotationNav a span.midTab {
	display: inline;
}

#usa_featureRotationNav {
	bottom: 10px;
	left: 10px;
	height: auto;
	
}